create table dialog_analytics(
     id NUMBER(19) PRIMARY KEY NOT NULL ,
     project_id NUMBER(19) not null,
     type varchar2(55) not null,
     title varchar2(64) not null,
     max_limit INTEGER(10) not null,
     token varchar2(255) not null,
     uuid varchar2(40) not null,
     url varchar2(100) not null,
     enabled NUMBER(1) not null,
    deleted NUMBER(1) not null,
    created_at TIMESTAMP WITH TIME ZONE not null,
    updated_at TIMESTAMP WITH TIME ZONE not null,
    deleted_at TIMESTAMP WITH TIME ZONE
);

create sequence dialog_analytics_id_seq;